[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kdebase_4.4.2-1_source+amd64.changes is NEW

  to main/k/kdebase/dolphin_4.4.2-1_amd64.deb
  to main/k/kdebase/kappfinder_4.4.2-1_amd64.deb
  to main/k/kdebase/kdebase-apps_4.4.2-1_all.deb
  to main/k/kdebase/kdebase-bin_4.4.2-1_amd64.deb
  to main/k/kdebase/kdebase-data_4.4.2-1_all.deb
  to main/k/kdebase/kdebase-dbg_4.4.2-1_amd64.deb
  to main/k/kdebase/kdebase_4.4.2-1.diff.gz
  to main/k/kdebase/kdebase_4.4.2-1.dsc
  to main/k/kdebase/kdebase_4.4.2.orig.tar.gz
  to main/k/kdebase/kdepasswd_4.4.2-1_amd64.deb
  to main/k/kdebase/kfind_4.4.2-1_amd64.deb
  to main/k/kdebase/kinfocenter_4.4.2-1_amd64.deb
  to main/k/kdebase/konqueror-nsplugins_4.4.2-1_amd64.deb
  to main/k/kdebase/konqueror_4.4.2-1_amd64.deb
  to main/k/kdebase/konsole_4.4.2-1_amd64.deb
  to main/k/kdebase/kwrite_4.4.2-1_amd64.deb
  to main/k/kdebase/libkonq5-dev_4.4.2-1_amd64.deb
  to main/k/kdebase/libkonq5-templates_4.4.2-1_all.deb
  to main/k/kdebase/libkonq5_4.4.2-1_amd64.deb
(new) libkonqsidebarplugin-dev_4.4.2-1_amd64.deb optional libdevel
Konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 This package is part of the KDE 4 base applications module.
(new) libkonqsidebarplugin4a_4.4.2-1_amd64.deb optional libs
Konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 This package is part of the KDE 4 base applications module.
  to main/k/kdebase/plasma-widget-folderview_4.4.2-1_amd64.deb
Changes: kdebase (4:4.4.2-1) experimental; urgency=low
  * New upstream release (Closes: #568776):
    - does no more close the window when entering a new adblock filter and
      pressing Enter. (Closes: #450774)
    - Konqueror does not hangs after first letter of autocompletion at Google
      Custom Search sites. (Closes: #565270)
    - Konqueror now displays SHA1 digest for SSL certificates.
      (Closes: #525975)
    - Fixes random crashes in dolphin caused by Nepomuk D-Bus calls.
      (Closes: #558010)
    - Konsole now uses the more readable color scheme "Linux" by default.
      (Closes: #570907)
    - The nsplugins' copy of np sdk supports the SH4 architecture.
      (Closes: 562504)
  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL. (Closes: #569043)
  * libkdeinit4_*.so have been moved to private directory (Closes: #553007).
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Add a symbol file for libkonq5: based on 4.3.4, update for 4.4.1 on
  * Rename libkonqsidebarplugin4 to libkonqsidebarplugin4a, it broke API/ABI
    without bumping a soname.
  * Rename libkonqsidebarplugin4-dev to libkonqsidebarplugin-dev, adjust its
    dependencies for libkonqsidebarplugin4a.
  * Add a symbol file for libkonqsidebarplugin4a: based on 4.4.1 amd64/i386.
  [ George Kiagiadakis ]
  * Refresh patches.
  * Bump kdelibs5-dev build dependency to >= 4:4.4.
  * Add build dependency on shared-desktop-ontologies.
  * Remove kdebase-workspace-dev build dependency as it doesn't
    seem to be used anymore.
  * Update installed files.
  * Recommend ruby in dolphin for the new get hot new stuff scripts.
  * Remove unused lintian overrides.
  [ Pino Toscano ]
  * Register the konqueror manpage as slave in the x-www-browser alternative.

Override entries for your package:
dolphin_4.4.2-1_amd64.deb - optional utils
kappfinder_4.4.2-1_amd64.deb - optional kde
kdebase-apps_4.4.2-1_all.deb - optional kde
kdebase-bin_4.4.2-1_amd64.deb - optional kde
kdebase-data_4.4.2-1_all.deb - optional kde
kdebase-dbg_4.4.2-1_amd64.deb - extra debug
kdebase_4.4.2-1.dsc - source kde
kdepasswd_4.4.2-1_amd64.deb - optional utils
kfind_4.4.2-1_amd64.deb - optional utils
kinfocenter_4.4.2-1_amd64.deb - optional utils
konqueror-nsplugins_4.4.2-1_amd64.deb - optional web
konqueror_4.4.2-1_amd64.deb - optional web
konsole_4.4.2-1_amd64.deb - optional kde
kwrite_4.4.2-1_amd64.deb - optional editors
libkonq5-dev_4.4.2-1_amd64.deb - optional libdevel
libkonq5-templates_4.4.2-1_all.deb - optional libs
libkonq5_4.4.2-1_amd64.deb - optional libs
plasma-widget-folderview_4.4.2-1_amd64.deb - optional kde

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 450774 525975 553007 558010 562504 565270 568776 569043 570907 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: